apiVersion: v1
kind: Service
metadata:
   name: slalite-db
   namespace: core
spec:
   clusterIP:
   ports:
     - protocol: TCP
       port: 27017
       targetPort: 27017
       nodePort: 32002
   type: NodePort
